<xml>
<qss name='CImplantTab_windows'>
<os> windows </os>
<qssfile> mint/CImplantTab.qss </qssfile>
<inifile> windows/CImplantTab.var </inifile>
</qss>
<qss name='CImplantTab_osx'>
<os> osx </os>
<qssfile> mint/CImplantTab.qss </qssfile>
<inifile> osx/CImplantTab.var </inifile>
</qss>
</xml>
